ALTER TABLE  `site_core_layouts` ADD  `layout_kb_scale` FLOAT NOT NULL;
ALTER TABLE  `site_core_layouts` ADD  `layout_kb_scale_to` FLOAT NOT NULL;
ALTER TABLE  `site_core_layouts` ADD  `layout_kb_duration` INT(11) NOT NULL;
ALTER TABLE  `site_core_layouts` ADD  `layout_kb_fade` INT(11) NOT NULL;
ALTER TABLE  `site_core_layouts` ADD  `layout_kb_transition` VARCHAR(20) NOT NULL;
ALTER TABLE  `site_core_layouts` ADD  `layout_kb_posx` VARCHAR(20) NOT NULL;
ALTER TABLE  `site_core_layouts` ADD  `layout_kb_posy` VARCHAR(20) NOT NULL;
ALTER TABLE  `site_core_layouts` ADD  `layout_height` INT(1) NOT NULL;
ALTER TABLE  `site_core_layouts` ADD  `layout_video_fb` INT(1) NOT NULL;
